﻿#s4-workspace {
    scroll-behavior: smooth;
}
.sliderMain{
	position:relative;
}
.sliderBG .homepage-socialicons {
	position: absolute;
	z-index: 10;
	right: 0; bottom: 30%; background: #155199;
	border-radius: 1rem 0 0 1rem;
	padding: 0.5rem 1rem;
}
html[dir="rtl"] .sliderBG .homepage-socialicons {
	right: auto;
	left: 0; 
	border-radius: 0 1rem 1rem 0;
}

.sliderBG .homepage-socialicons a {
	color: #FFF;
	display: block;
	margin: 1rem 0.5rem;
	font-size: 2rem;
	text-align: center;
}
.sliderBG .homepage-socialicons a:hover {
    color: #44B388;
    }
.sliderBG .carousel-inner, .sliderBG .carousel-inner .carousel-item img {
	border-radius: 1rem;
}

.sliderBG .carousel-inner .carousel-item img {
	min-height: 280px;
	object-fit: cover;
}

.sliderBG #bannerSlider .carousel-caption .learnmore-button {
	margin-top: 3rem;
}

.learnmore-button, .checkall-button {
    padding: 1rem 3rem;
    border-radius: 20px;
    color: #155199 !important;
    font-weight: normal;
    font-size: 1.2rem;
    display: inline-block;
}
.learnmore-button {
	background-color: #44B388;
}
.learnmore-button:hover, .checkall-button:hover {
	color: #FFF !important;
}

.checkall-button {
	border: 1px solid #155199;
	color: #155199;
}
.checkall-button:hover {
	background-color: #155199;
}

.sticky-top-header > ul.top-links, #ArabicAnchor img, #EnglishAnchor img {
	    display: none !important;
}
.sliderBG {
    	padding-top: 1rem;
}
.sliderBG .carousel-inner /*, #secondary-navigation .btnsDiv a*/ {
	box-shadow: 4px 8px 8px 0px rgb(0 0 0 / 10%);
}
html[dir="rtl"] .sliderBG .carousel-inner /*, html[dir="rtl"] #secondary-navigation .btnsDiv a */ {
	box-shadow: -4px 8px 8px 0px rgb(0 0 0 / 10%);
}

#secondary-navigation .btnsDiv a {
    border-radius: 0;
    background: transparent;
    color: #000 !important;
    font-size: 1.5rem;
    font-weight: 600;
    border: 0 !important;
    padding: 0.75rem 0;
    /* padding-bottom: 2rem;
    padding-top: 4rem; */
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    text-align: inherit;
    position: relative;
    border-bottom: 3px solid rgb(68 179 136 / 33%)!important;
}
#secondary-navigation .btnsDiv a:hover, #secondary-navigation .btnsDiv a.active {
    background: transparent;
    border: 0 !important;
    color: #0d9162 !important;
	border-bottom: 3px solid rgb(68 179 136 / 100%)!important;
}

#secondary-navigation .btnsDiv a::before {
	content: "";
	position: absolute;
	width: 6rem;
	height: 3px;
	bottom: -3px;
	left: 0;
	background: #44B388;
	border-radius: 0;
}
html[dir="rtl"] #secondary-navigation .btnsDiv a::before {
	left: auto;
	right: 0;
}
#secondary-navigation.container-fluid.btnsContainerDiv {
	padding-left: 0;
	padding-right: 0;
}
#secondary-navigation.container-fluid.btnsContainerDiv .row.my-4 {
	margin-bottom: 0 !important;
	justify-content: center;
}
    
.btnsContainerDiv .col {
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 30px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.innerpage-banner #bannerSlider .carousel-caption {
	background: radial-gradient(ellipse 100% 60% at 5% 50%, rgba(0,0,0,0.25) 10%, rgba(0,0,0,0) 80%);
    padding-top: 3rem;
    padding-bottom: 4rem;
    margin-bottom: 0;
    bottom: 0;
}
html[dir="rtl"] .innerpage-banner #bannerSlider .carousel-caption {
background: radial-gradient(ellipse 50% 60% at 95% 50%, rgba(0,0,0,0.25) 10%, rgba(0,0,0,0) 80%);
}
/* innerpage navigation links */
@media (min-width: 576px) {
	 .btnsContainerDiv .col {
	    -ms-flex: 0 0 33.333333%;
	    flex: 0 0 33.333333%;
	    max-width: 33.333333%;
    } 
}

@media (min-width: 992px) {
	.btnsContainerDiv .col {
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
    }
}
@media (min-width: 1200px) {
	.btnsContainerDiv .col {
	    -ms-flex: 0 0 16.666667%;
	    flex: 0 0 16.666667%;
	    max-width: 16.666667%;
	}
	.navigation-list-subtree {
	    border-radius: 10px;
	}
	.main-navigation {
	    margin-top: 1.5rem;
	}
	
	.sliderBG {
    	padding-top: 0;
	}
	.sliderBG .carousel-inner .carousel-item img {
	    min-height: 380px;
	}
	.top-links {
	    padding-top: 2rem;
	}
	.top-links a {
	    color: #FFF;
	    font-size: 1.5rem;
	}
	#search-desktop {
		display: none !important;
	}
	.sticky-top-header {
	    background-color: transparent;
	    position: absolute;
	    right: 0;
	}
	 .search-contanier {
		display: inline-block;
		margin-top: 2rem;
	}   
	.search-contanier .ms-srch-sb-border, .search-contanier .ms-srch-sb-borderFocused {
	    border: 0;
	}
	.search-contanier input {
		width: auto;
	    position: relative;
	    top: auto;
	    bottom: auto;
	    left: auto;
	    right: 0;
	    border: 0;
	    padding: 0.75rem;
	    border-radius: 2rem 0 0 2rem;
	}
	html[dir="rtl"]	.search-contanier input {
	    left: auto !important;
	    right: auto !important;
	    border-radius: 0 2rem 2rem 0;
	}

	.content {
		padding: 2rem;
	}

}
@media (max-width: 1366px) {
	.sliderBG .homepage-socialicons {
	    bottom: 20%;
    }
}
@media (max-width: 1199px) {
	.sticky-top-header {
	    top: 64px;
	}
	.navigation-header img {
	    margin-top: 1rem;
	}
	.navigation-list-link {
	    padding: 0 2rem;
	}

	.sliderBG.innerpage-banner {
		margin: 0 1rem;
	}
	.sliderBG .homepage-socialicons {
	    bottom: 10%;
    }
	.sticky-top-header > .d-flex.px-0 {
    display: block!important; 
	}
	.sticky-top-header > .d-flex.px-0 li a {
    	display: none!important; 
	}
	.search-contanier {
	    top: 1rem;
	    width: 100%;
	}
	html[dir="rtl"] .search-contanier {
	    text-align: left !important;
	}
	.search-contanier input {
    	width: auto;
		top: 0;
		padding: 1.75rem;
	    right: 20px;
	    left: auto;
	    width: calc(100% - 20px);
    }
    html[dir="rtl"] .search-contanier input {
	    right: auto !important;
	    left: 20px !important;
	}
    a[id$="_csr_SearchLink"] {
		margin-right: 0 !important;
	    left: auto;
	    right: auto;
	}
    .search-contanier .ms-srch-sb-border, .search-contanier .ms-srch-sb-borderFocused {
		border: 0 !important;
	}
}


a[id$="_csr_SearchLink"] {
    	display: inline-block!important;
	    background: #44b388;
	    color: #FFF;
	    border-radius: 0 2rem 2rem 0;
	    position: relative;
	    margin-right: 10px;
	    right: 4px;
	    top: 0;
	    bottom: 0;
	    width: 1rem !important;
	    height: 18px !important;
	    text-align: center;
	    padding: 1.75rem;
	    font-size: 1.4rem;
	    border: 0;
    }
	a[id$="_csr_SearchLink"] > img {
		visibility: hidden;
	}
	a[id$="_csr_SearchLink"]::after {
		position: absolute;
	    content: "\f002";
	    font-family: 'Font Awesome 5 Free';
	    font-weight: 900;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    display: flex;
	    align-items: center;
	    justify-content: center;
    }
	html[dir="rtl"] a[id$="_csr_SearchLink"] {
		right: auto;
		left: 4px;
		border-radius: 2rem 0 0 2rem;
		margin-left: 10px;
	    margin-right: 0;
	}
	
    a[id$="_csr_SearchLink"]:hover {
	    opacity: 1;
	    background: #155199;
	}
